[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Another readahead issue



Not sure if I should have started a new thread, but...

If you *are* going to keep or eventually revive readahead, it would be
nice to deal with the fact that all the firefox entries in default.later
are /usr/lib/firefox-2.0.0.3/, but the current firefox is
firefox-2.0.0.5.  

That is, version-dependent listings in readahead don't get updated when
the target package version changes.  Firefox is the most likely to get
out of sync, but there do seem to be some other version-dependent
listings.

-- 
                Matthew Saltzman

Clemson University Math Sciences
mjs AT clemson DOT edu
http://www.math.clemson.edu/~mjs


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]